@charset "utf-8";
/*body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}*/
.txt_menuBuscar {
	/*border-left: 3px solid #6f6f6f;*/
	font-family: tahoma;
	background-color:#4c7fb1;
	font-weight:normal;
	font-size: 12px;
	color:White;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
	height: 24px;
}
.txt_menuContenido {
	/*border-left: 3px solid #6f6f6f;*/
	border-right:1px solid #ccc;
	font-family: tahoma;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
	text-align: left;
}

.txt_mnPro1_v02 {
	/*border-left: 3px solid #6f6f6f;*/
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
 	 background-image : url('../images/bg_submenu1.gif');
	height: 24px;
	 cursor: pointer;
}

.txt_mnPro1_v02:hover {
    font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
	background-color: #DBDBDB;
	background-image: url(../images/bg_submenu1.gif);
	cursor: pointer;
}
.estilo_sub_menu {
	text-decoration:none;
	font-size:11px;
	text-align:left;
	padding:0px;
	height:20px;
	font-weight:normal;
	font-style:normal;
	display:block;

}

.txt_mnPro1 {
	/*border-left: 3px solid #6f6f6f;*/
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
 	 background-image : url('../images/bg_submenu1.gif');
	height: 24px;
	 cursor: pointer;

	    
}

.txt_mnPro1:hover {
font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
	background-color: #DBDBDB;
	background-image: url(../images/bg_submenu1.gif);
	cursor: pointer;
}






.txt_mnPro2 {
font-family: tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	background-color: #FFFFFF;
	background-image: url('../images/bg_submenu2.gif');
	height: 22px;
	
	
}

.txt_mnPro2on {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	font-weight: bold;
	background-color: #777777;
	background-image: url(../images/bg_submenu2.gif);
	
}







.txt_mnPro1:on {
font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
	background-color: #DBDBDB;
	background-image: url(../images/bg_submenu1.gif);
	cursor: pointer;
}

.txt_mn1 {
	border-left: 3px solid #6f6f6f;
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
	background-image: url('../images/bg_submenu1.gif');
	height: 24px;
}
/* jair */
.txtmn
{
	background-color:#003366;
	color: #FFFFFF;
	font-size:12px;
	font-family: Verdana;
	width:175px;
	height:25px;
	filter:Alpha(opacity=50);
	text-indent:8px;
	
}
/*cuando el mouse esta sobre el menu item*/
.txtmn:hover
{
	background-color:#003366;
	color: #FFFFFF;
	font-size:12px;
	font-family: Verdana;
	width:175px;
	height:25px;
	filter:Alpha(opacity=90);
	text-indent:8px;
}

.txt_mn1hover {
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
	background-color: #DBDBDB;
	background-image: url(../images/bg_submenu1.gif);
}

.txt_mn1on {
	font-family: tahoma;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
	text-indent: 10px;
	text-align: left;
	background-color: #DBDBDB;
	background-image: url(../images/bg_submenu1.gif);
}
.txt_mn2 {
	font-family: tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	background-color: #FFFFFF;
	background-image: url('../images/bg_submenu2.gif');
	height: 22px;
}
.txt_mn2hover {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	font-weight: bold;
	background-color: #777777;
	background-image: url(../images/bg_submenu2.gif);
}
.txt_mn2on {
	font-family: tahoma;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	font-weight: bold;
	background-color: #777777;
	background-image: url(../images/bg_submenu2.gif);
}
.txt_mn3 {
	border-bottom: 1px solid #FFFFFF;
	font-family: tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	font-weight: normal;
	background-color: #E8E8E8;
	background-image: url('../images/bg_submenu2.gif');
	height: 27px;
}
.txt_mn3hover {
	font-family: tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	font-weight: normal;
	background-color: #FFC490;
	background-image: url(../images/bg_submenu2.gif);
}
.txt_mn3on {
	font-family: tahoma;
	font-size: 11px;
	color: #555555;
	text-decoration: none;
	text-align: left;
	text-indent: 18px;
	font-weight: normal;
	background-color: #FFC490;
	background-image: url(../images/bg_submenu2.gif);
}
.txt_mn4 {
	font-family: Tahoma;
	font-size: 12px;
	color: #0058A0;
	text-decoration: none;
	font-weight: bold;
	clip: rect(40px,auto,auto,auto);
	text-indent: 10px;
	text-align: left;
	background-image: url('../images/bg_submenu3.gif');
	height: 26px;
	width: 181px;
}
.txt_mn4hover {
	font-family: Tahoma;
	font-size: 12px;
	color: #0058A0;
	text-decoration: none;
	font-weight: bold;
	clip: rect(40px,auto,auto,auto);
	text-indent: 10px;
	text-align: left;
	background-color: #DBDBDB;
	background-image: url(../images/bg_submenu3.gif);
}
.txt_mn4on {
	font-family: Tahoma;
	font-size: 12px;
	color: #0058A0;
	text-decoration: none;
	font-weight: bold;
	clip: rect(40px,auto,auto,auto);
	text-indent: 10px;
	text-align: left;
	background-color: #DBDBDB;
	background-image: url(../images/bg_submenu3.gif);
}
.ocultar_btn
{
    display:none;
}

.updateProgress
 {
    border-width:0px; 
    border-style:solid; 
    /*background-color:#F7F7F7; */
    background-image:url(../images/fondo_cargando.png);
    /*position:absolute; */
    width:130px; 
    height:50px;    
 }
.modalBackground
{
	background-color: Gray;	
	filter: alpha(opacity=50);	
	opacity: 0.50;
}
